# Translation of Yoast - News SEO in Spanish (Spain)
# This file is distributed under the same license as the Yoast - News SEO package.
msgid ""
msgstr ""
"PO-Revision-Date: 2021-12-09 17:11:14+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/4.0.0-alpha.3\n"
"Language: es\n"
"Project-Id-Version: Yoast - News SEO\n"

#: classes/schema.php:149
msgid "News: Review article"
msgstr "Noticias: Artículo de reseña"

#: classes/schema.php:145
msgid "News: Reportage article"
msgstr "Noticias: Artículo de reportaje"

#: classes/schema.php:141
msgid "News: Opinion article"
msgstr "Noticias: Artículo de opinión"

#: classes/schema.php:137
msgid "News: Background article"
msgstr "Noticias: Artículo de referencia"

#: classes/schema.php:133
msgid "News: Ask The Public article"
msgstr "Noticias: Artículo de preguntas al público"

#: classes/schema.php:129
msgid "News: Analysis article"
msgstr "Noticias: Artículo de análisis"

#. Author URI of the plugin
msgid "http://yoa.st/1uk"
msgstr "http://yoa.st/1uk"

#. Plugin URI of the plugin
msgid "https://yoa.st/4fg"
msgstr "https://yoa.st/4fg"

#: classes/meta-box.php:143
msgid "News"
msgstr "Noticias"

#: classes/admin-page.php:31
msgid "You will generally only need a News Sitemap when your website is included in Google News."
msgstr "Normalmente solo necesitas un mapa del sitio de noticias cuando tu web está incluida en Google Noticias."

#: classes/admin-page.php:46
msgid "Google News Publication Name"
msgstr "Nombre de la publicación en Google Noticias"

#: classes/wpseo-news.php:427
msgid "None"
msgstr "Ninguno"

#: classes/wpseo-news.php:428
msgid "Press Release"
msgstr "Comunicado de prensa"

#: classes/wpseo-news.php:429
msgid "Satire"
msgstr "Sátira"

#: classes/wpseo-news.php:430
msgid "Blog"
msgstr "Blog"

#: classes/wpseo-news.php:431
msgid "Op-Ed"
msgstr "Editorial"

#: classes/wpseo-news.php:432
msgid "Opinion"
msgstr "Opinión"

#: classes/wpseo-news.php:433
msgid "User Generated"
msgstr "Generado por el usuario"

#: classes/admin-page.php:87
msgid "Post Types to include in News Sitemap"
msgstr "Tipos de Entradas a incluir en el Mapa del Sitio de Noticias"

#: classes/meta-box.php:83
msgid "Stock Tickers"
msgstr "Tablero de cotizaciones"

#: classes/meta-box.php:84 js/src/components/Editor.js:55
msgid "A comma-separated list of up to 5 stock tickers of the companies, mutual funds, or other financial entities that are the main subject of the article. Each ticker must be prefixed by the name of its stock exchange, and must match its entry in Google Finance. For example, \"NASDAQ:AMAT\" (but not \"NASD:AMAT\"), or \"BOM:500325\" (but not \"BOM:RIL\")."
msgstr "Una lista separada por comas de hasta 5 cotizaciones de bolsa de las empresas, fondos de inversión u otras entidades financieras que son el tema principal del artículo. Cada cotización debe tener el prefijo con el nombre de su bolsa de valores, y debe coincidir con su entrada en Google Finance. Por ejemplo, \"NASDAQ:AMAT\" (pero no \"NASD:AMAT\"), o \"BOM:500325\" (pero no \"BOM:RIL\")."

#: classes/wpseo-news.php:188
msgid "Settings"
msgstr "Ajustes"

#. translators: %1$s resolves to News SEO
#: classes/wpseo-news.php:288
msgid "Please upgrade WordPress to the latest version to allow WordPress and the %1$s module to work properly."
msgstr "Por favor, actualiza WordPress a la última versión para permitir que funcionen correctamente WordPress y el módulo %1$s."

#. Description of the plugin
msgid "Google News plugin for the Yoast SEO plugin"
msgstr "Plugin de Google Noticias para el plugin Yoast SEO"

#. Author of the plugin
msgid "Team Yoast"
msgstr "Equipo Yoast"

#. translators: %1$s resolves to the link to search for Yoast SEO, %2$s
#. resolves to the closing tag for this link, %3$s resolves to Yoast SEO, %4$s
#. resolves to News SEO
#: classes/wpseo-news.php:267
msgid "Please %1$sinstall &amp; activate %3$s%2$s and then enable its XML sitemap functionality to allow the %4$s module to work."
msgstr "Por favor %1$sinstala y activa %3$s%2$s y luego activa su funcionalidad de mapa del sitio XML para permitir que funcione el módulo %4$s."

#. translators: %1$s resolves to Yoast SEO, %2$s resolves to News SEO
#: classes/wpseo-news.php:306
msgid "Please upgrade the %1$s plugin to the latest version to allow the %2$s module to work."
msgstr "Por favor, actualiza el plugin %1$s a la última versión para permitir que funcione el módulo%2$s."

#. Plugin Name of the plugin
msgid "Yoast SEO: News"
msgstr "Yoast SEO: Noticias"

#: classes/meta-box.php:94
msgid "Googlebot-News index"
msgstr "Googlebot-News index"

#: classes/meta-box.php:95
msgid "Using noindex allows you to prevent articles from appearing in Google News."
msgstr "El uso de noindex te permite evitar que los artículos aparezcan en Google News."

#. translators: %1$s opening tag of the link to the News Sitemap, %2$s closing
#. tag for the link.
#: classes/admin-page.php:35
msgid "%1$sView your News Sitemap%2$s."
msgstr "%1$sVer tu mapa del sitio de noticias%2$s."

#: classes/admin-page.php:41
msgid "General settings"
msgstr "Ajustes generales"

#: classes/admin-page.php:43
msgid "News Sitemap settings"
msgstr "Ajustes del mapa del sitio de noticias"

#: classes/admin-page.php:88
msgid "Post Types to include:"
msgstr "Tipos de contenido a incluir:"

#. translators: %1%s expands to the post type name.
#: classes/admin-page.php:160
msgid "Terms to exclude for %1$s"
msgstr "Términos a excluir para %1$s"

#. translators: %1%s expands to the taxonomy name name.
#: classes/admin-page.php:167
msgid "%1$s to exclude"
msgstr "%1$s para excluir"